$INCLUDE: 'C:\FG\INTRFACE.FOR'

      PROGRAM MAIN

      INTEGER*2 MAJOR
      INTEGER*2 MINOR

      CALL FG_VERSION (MAJOR, MINOR)

      WRITE (6,10) MAJOR, MINOR
10    FORMAT (' This is version ', I1, '.', I2.2, ' of Fastgraph.')

      STOP ' '
      END
